/* Susimail "Camo" theme (aka "dark") */
/* Author: dr|z3d */
/* Droid Sans font family and css3 compliant browser recommended for optimal results */

html {
     min-height: 100%;
}

body {
     background: #1F1A24;
     background-size: 100% 100%, 175px 175px !important;
     color: #ee9;
     font-family: "Droid Sans", "Noto Sans", Ubuntu, "Segoe UI", "Bitstream Vera Sans", "DejaVu Sans", Verdana, "Lucida Grande", Helvetica, sans-serif;
     font-size: 9pt;
     margin: 8px 5px;
}

@supports (text-justify: auto) { /* only Firefox 55 or newer */
body {
     background-attachment: fixed;
     will-change: scroll-position;
}
}

body.iframed {
     margin: 0;
     padding-top: 0;
}

::selection {
     background: rgba(0,187,0,0.99) !important;
     color: #000;
     text-shadow: none;
}

::-moz-selection {
     background: #0b0 !important;
     color: #000;
     text-shadow: none;
}

#pagenav, .sort, .topbuttons, h3 {
     -moz-user-select: none;
     -webkit-user-select: none;
     -ms-user-select: none;
     user-select: none;
}

* {
     outline: none;
}

hr {
     color: #494;
     background: #494;
     height: 1px;
     border: 0px solid #332940;
     width: 100%;
     margin: 5px 0;
     text-align: center;
}

li {
     color: #ee9;
     line-height: 12pt;
     font-size: 10pt;
     margin-left: 5mm;
     margin-right: 5mm;
}

p {
     color: #ee9;
     line-height: 12pt;
     margin-left: 5mm;
     margin-right: 5mm;
     font-size: 9pt;
}

p.hl {
     font-size: 12pt;
     letter-spacing: 2pt;
     line-height: 18pt;
     font-weight: bold;
}

p.text {
     margin-left: 10mm;
     margin-right: 10mm;
}

p.info, p.error {
     color:#ee9;
     display: block !important;
     border: 1px solid #332940;
     margin: 20px 20px 0 !important;
     padding: 15px 10px 15px 45px;
     background: #1F1A24 url(/themes/console/dark/images/infohelp.png) 10px center no-repeat;
     /*background: url(/themes/console/dark/images/infohelp.png) 10px center no-repeat, linear-gradient(to right, #000 0%, #001500 65%, #001800 90%);*/
     text-align: left;
     border-radius: 2px;
}

p.error {
     color: #f00;
     background: url(/themes/console/images/info/errortriangle.png) no-repeat scroll 10px center;
     border: 1px solid #f00;
     border-radius: 2px;
     font-weight: bold;
     text-align: justify;
     word-wrap: break-word;
     padding-left: 60px !important;
     display: block !important;
}

span.coloured {
     color: #327bbf;
}

div.footer {
     margin: 14px 0 10px;
}

p.footer {
     margin: 0;
     font-size: 8pt;
     line-height: 10pt;
     text-align: center;
     padding: 3px;
     color: #495057 !important;
}

img.footer {
     max-height: 32px;
     max-width: 64px;
     margin: 0 1px -4px 0;
}

p.mailbody, textarea {
     font: 9pt "Noto Mono", "Droid Sans Mono", "Andale Mono", "DejaVu Sans Mono", "Lucida Console", monospace;
     margin: 0 5px;
     text-align: left;
}

div.topbuttons {
     padding: 8px 0 !important;
     font-weight: bold;
     border-radius: 2px 2px 0 0;
     margin-bottom: -4px;
     margin-top: -1px;
     margin: -1px -1px -4px -1px;
     border-bottom: 1px solid #332940;
}

.iframed .topbuttons {
     margin-top: -1px;
     border-radius: 0;
}

.iframed form .topbuttons {
     padding-top: 9px !important;
}

div.topbuttons br {
     margin-bottom: 12px !important;
}

.topbuttons input.next {
     min-width: 20px !important;
}

.topbuttons input.prev {
     min-width: 20px !important;
}

.topbuttons:not(old), .iframed .topbuttons:not(old) {
     display: inline-block;
     width: calc(100% - 10px);
}

/* float topbuttons, single line  */

.topbuttons input {
     float: left;
}

.topbuttons input[name="pagesize"], .topbuttons .setpagesize, .topbuttons input[onclick] {
     float: none !important;
}

.topbuttons br {
     display: none;
}

.topbuttons br ~ input {
    margin: 3px 2px;
}

.topbuttons input.prev, .topbuttons input[name="prev"] {
     margin-left: 10px;
}

.topbuttons input.list {
     background-position: center center;
     text-indent: -99999px;
     padding: 5px 10px;
}

.topbuttons input[type="text"] {
    margin: 3px 3px 5px !important;
}

#pagenav input {
     float: none;
     margin: 2px 1px !important;
     padding: 5px 10px;
}

#pagenav input[name="prevpage"] {
     margin-right: 5px !important;
}

#pagenav input[name="nextpage"] {
     margin-left: 5px !important;
}

#pagenav input[disabled]:hover, #pagenav input[disabled]:active {
     box-shadow: inset 0 0 0 1px #fff !important;
}

.topbuttons input[type="text"] {
     margin: 5px;
     padding: 4px 4px 5px !important;
}

.topbuttons div#pagenav {
     margin-top: 10px;
     display: inline-block;
}

.topbuttons select.select1 {
     float: left;
     margin-left: 2px;
     margin-top: 4px !important;
     border-radius: 15px;
}

#searchbox {
     background: #f8f8ff url(/themes/console/images/buttons/search.png) 7px center no-repeat !important;
     margin: 2px 4px 2px 24px !important;
     padding: 4px 32px 4px 32px !important;
     color: #47475f;
}

#searchbox:focus, #searchbox:active {
     color: #19191f;
}

#searchcancel {
     background: url(../images/delete.png) 0px center no-repeat;
     margin: 9px 4px 2px 2px;
     padding: 6px 12px;
     color: transparent;
     border: none;
     float: left;
}

#searchcancel.disabled {
     display: none;
}

table#pagenav {
     float: right;
     width: 200px;
     margin: -9px 0 -1px 0;
     padding: 2px;
     border-collapse: separate;
     border-spacing: 0;
}

#messagenav {
     float: right;
     margin-right: -1px;
     margin-left: -7px;
}

.bottombuttons br {
     display: none;
}

.bottombuttons input:disabled {
     display: none;
}

td[colspan="9"] hr {
     display: none;
}

.mailbody {
     background: 1F1A24;
     padding: 0 10px !important;
}

iframe {
     background: #ccc;
}

table#mailbox {
     margin-bottom: 0;
}

.iframed #mailbox {
     margin-bottom: -10px;
}

#mailbox tr:nth-child(2) {
     /*background: linear-gradient(to bottom, rgba(0,0,0,0) 50%, #000 50%), repeating-linear-gradient(to right, rgba(0,0,0,0.5) 1px, rgba(0,0,0,0.5) 2px, rgba(0,16,0,0.5) 2px, rgba(0,16,0,0.5) 4px), linear-gradient(to bottom, #004000, #000 75%) !important;*/
}

#mailbox th {
     background: none !important;
}

#mailbox th:first-child {
     padding: 0 !important;
     background: url(/themes/console/images/buttons/delete.png) center 7px no-repeat, linear-gradient(to bottom, #1a261a 0%, #223022 7%, #212f21 9%, #172317 21%, #091109 49%, #050d05 50%, #020602 51%, #010301 53%, #000000 56%, #000000 100%) !important;
     background: url(/themes/console/images/buttons/delete.png) center 7px no-repeat !important;
}

#mailbox th:nth-child(2) {
     background: url(../images/status.png) center center no-repeat, linear-gradient(to bottom, #1a261a 0%, #223022 7%, #212f21 9%, #172317 21%, #091109 49%, #050d05 50%, #020602 51%, #010301 53%, #000000 56%, #000000 100%) !important;
     background: url(../images/status.png) center center no-repeat !important;
}

#mailbox th:nth-child(2):not(old) {
     background: none !important;
}

#mailbox th:nth-child(2)::after {
     content: url(../images/status.png);
     margin: 0;
     height: 16px;
     vertical-align: middle;
     mix-blend-mode: luminosity;
}

#mailbox th:nth-child(4) {
     background: url(/susimail/icons/attach.png) center right 5px no-repeat, linear-gradient(to bottom, #1a261a 0%, #223022 7%, #212f21 9%, #172317 21%, #091109 49%, #050d05 50%, #020602 51%, #010301 53%, #000000 56%, #000000 100%) !important;
     background: url(/susimail/icons/attach.png) center right 5px no-repeat !important;
}

table#mailbox td[colspan="5"], table#mailbox td[colspan="4"] {
     border-top: 1px solid #332940 !important;
     padding: 6px 0 2px !important;
}

table#mailbox td[colspan="5"] {
     border-bottom: none;
     padding: 9px 6px 6px !important;
     background: #1F1A24;
}

table#mailbox td[colspan="4"] {
     padding: 9px 6px 6px !important;
     border-bottom: none;
     background: none;
}

#composemail .bottombuttons {
     background: none !important;
}

table#mailbox td[colspan="5"] br, table#mailbox td[colspan="4"] br {
     display: none;
}

table#mailbox td[colspan="9"] i {
     font-size: 10pt;
}

table#mailbox td:nth-child(2) {
     text-align: right !important;
     width: 24px !important;
}

table#mailbox tr[class^="list"]:hover {
     cursor: pointer;
}

#mailbox td#from {
     white-space: nowrap;
     width: 100px;
}

#mailbox td#subject {
     max-height: 40px;
     overflow: hidden;
}

/*#message_full td {
     background: #000;
}*/

input.optbox {
     opacity: 0.8;
     background: none;
}

input.optbox:hover {
     opacity: 1.0;
     filter: drop-shadow(0 0 3px #f60);
}

#attachedfile {
     border-bottom: 1px dotted #151;
     padding: 5px 5px 5px 8px !important;
}

td#attachedfile:last-child {
     padding-left: 10px;
}

td#deleteattached {
     padding: 5px 5px 0 !important;
     text-align: right;
}

tr.bottombuttons:last-child td {
     padding-bottom: 20px !important;
}

a:link {
     color: #e6e6e7;
     text-decoration: none;
     font-weight: bold;
}

a:visited {
     color: #bb7;
}

a:hover, a:visited:hover, a:focus, tr:hover td[onclick] a {
     color: #f60 !important;
     outline: none;
}

a:active, a:visited:active, tr:hover td[onclick]:active a {
     color: #f30 !important;
}

td {
     color: #e6e6e7;
     margin: 0 5px;
     font-size: 9pt;
     padding: 2px;
}

tr.list0 {
     background-color: #1F1A24;
}

tr.list1 {
     background-color: #1F1A24;
}

/* mailbox display finessing */

tr.list0 td, tr.list1 td {
     padding: 4px;
     color: #bb7;
}

tr.list0:hover td, tr.list1:hover td {
     color: #ee9;
}

tr.list0:hover, tr.list1:hover, tr.list0:hover a, tr.list1:hover a {
     background: #332940;
     color: #e6e6e7;
}

tr.list0:hover td:nth-child(3) a, tr.list1:hover td:nth-child(3) a, #mailbox td:nth-child(3) a:focus, #mailbox td:nth-child(3) a:focus {
     color: #ee9 !important;
}


tr.list0:hover td:first-child, tr.list1:hover td:first-child {
      box-shadow: inset 3px 0 0 #900;
}

tr.list0:hover td:last-child, tr.list1:hover td:last-child {
      box-shadow: inset -3px 0 0 #900;
}

.list0 td:first-child, .list1 td:first-child, #mailbox th:first-child {
     text-align: center !important;
     width: 16px;
     padding-left: 8px;
     padding-right: 8px;
}

.list0 td:nth-child(2), .list1 td:nth-child(2) {
     width: 32px;
     text-align: right;
}

.list0 td:nth-child(3) a, .list1 td:nth-child(3) a {
     color: #bb7 !important;
     font-weight: normal;
}

.list0 td:nth-child(4), .list1 td:nth-child(4) {
     min-width: 16px !important;
     text-align: right;
}

table[id="mailbox"] tr th:last-child, .list0 td:last-child, .list1 td:last-child {
     min-width: 70px !important;
     text-align: right;
     padding-right: 20px;
     white-space: nowrap;
}

table[id="mailbox"] th {
     font-size: 9pt;
     text-transform: uppercase !important;
     padding-left: 3px;
     text-shadow: 0 1px 1px #000;
     letter-spacing: 0.08em;
     word-spacing: 0.1em;
     border-top: none;
     white-space: nowrap;
}

table[id="mailbox"] th img {
     filter: drop-shadow(0 0 1px #f00);
     margin: 0 3px 0 0;
}

table[id="mailbox"] th img:hover, table[id="mailbox"] th a:focus img {
     opacity: 1 !important;
}

#mailbox td:nth-child(5) {
     text-align: left;
}

#mailbox .list0 td, #mailbox .list1 td {
     border-bottom: 1px solid #000;
}

tr.bottombuttons td {
     padding-left: 0 !important;
}

/* end mailbox finessing */

table.noborder {
     margin-left: 0;
     margin-top: 0;
     margin-right: 0;
}

td:first-child {
     font-weight: bold;
}

pre {
     font: 9pt "Noto Mono", "Droid Sans Mono", "Andale Mono", "DejaVu Sans Mono", "Lucida Console", monospace;
     margin-left: 1cm;
     margin-right: 1cm;
}

.page {
     color: #e6e6e7;
     margin: 0;
     padding: 0;
     font-size: 9pt !important;
     text-align: center;
     min-width: 700px;
}

.iframed page {
     margin-top: -20px;
}

table {
     text-align: justify;
     width: 100%;
}

th {
     font-size: 9pt;
     font-weight: bold;
     background: #000000 url(../../console/dark/images/header.png) repeat scroll center center;
     background: linear-gradient(to bottom, #1a261a 0%, #223022 7%, #212f21 9%, #172317 21%, #091109 49%, #050d05 50%, #020602 51%, #010301 53%, #000000 56%, #000000 100%) !important;
     padding: 7px;
     border-bottom: 1px solid #332940;
     border-top: 1px solid #332940;
}

form {
     line-height: 160%;
     border-radius: 2px;
     padding-bottom: 0;
}


.iframed form {
     border: none;
     overflow: hidden;
}

form table {
     margin-bottom: 5px;
}

textarea {
     background: #000;
     color: #ee9;
     border-radius: 2px;
     padding: 5px;
}
/* compose mail */

textarea[name="new_text"] {
     min-width: 662px;
     margin: 10px 10px 10px 3px;
     text-align: left;
}

td#addattach {
     padding: 0 10px 10px !important;
     border-bottom: 1px solid #131;
}

td#attachedfile {
     padding: 2px 0;
}

table#mailhead {
     font-size: 9pt;
     font-weight: bold;
     width: 100%;
     background: #332940;
}

#mailhead td {
     background: #1F1A24;
}

#mailhead td:first-child {
     width: 50px;
     white-space: nowrap;
     padding-left: 10px;
}

#mailhead td:last-child {
     font-weight: normal;
}

input, label {
     cursor: pointer;
}
input[type="file"] {
     border: none !important;
     padding: 0 !important;
     margin-left: 0;
}

input[type="file"]:hover, input[type="file"]:focus {
     color: #f60;
}

input.new_upload {
     float: right;
}

#new_upload.highlight {
     background: #f60 url(images/attach.png);
}

#new_filename.highlight {
     background: #f60;
     color: #fff;
}

* {
     outline: none;
}

input {
     font-size: 9pt;
     font-weight: bold;
     text-align: left;
     padding: 2px 2px 3px !important;
     border-radius: 2px;
     border: 1px solid #332940;
     color: #494;
     margin: 3px;
     font: bold 9pt "Droid Sans", "Noto Sans", Ubuntu, "Bitstream Vera Sans", "Lucida Grande", "DejaVu Sans", Lato, "Segoe UI", Verdana, Helvetica, sans-serif;
     min-width: 64px !important;
}

input.optbox {
     min-width: 16px !important;
     vertical-align: middle;
}

input[type="checkbox"], input[type="radio"] {
     background: none;
     min-width: 16px;
     min-height: 16px;
     filter: invert(100%) sepia(100%) hue-rotate(70deg) saturate(200%); /* colorize radios and checkboxes */
}

input[type="checkbox"]:hover, input[type="radio"]:hover, input[type="checkbox"]:focus, input[type="radio"]:focus {
     filter: invert(100%) sepia(100%) hue-rotate(70deg) saturate(200%) drop-shadow(0 0 3px #f60);
}

input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
     border: none;
     outline: none;
}

input[type=submit], input.cancel {
     margin: 4px 5px;
     padding: 5px 8px !important;
     font: bold 9pt "Droid Sans", "Noto Sans", Ubuntu, "Bitstream Vera Sans", "Lucida Grande", "DejaVu Sans", Lato, "Segoe UI", Verdana, Helvetica, sans-serif;
     color: #494;
     text-align: center;
     border: 1px outset #191;
     box-shadow: 0 0 1px 1px #010;
     background: #000;
}

input.cancel {
     background: #1F1A24 url(/themes/console/images/buttons/no.png) no-repeat 6px center !important;
     padding: 5px 7px 5px 28px !important;
     min-width: 65px !important;
}

input.cancel:hover {
     background: #1F1A24 url(/themes/console/images/buttons/no.png) no-repeat 6px center;
}

input[type=submit]:hover, input.cancel:hover, input[type=submit]:focus, input.cancel:focus {
     color: #e6e6e7;
     background: #332940;
     border: 1px solid #da736b;
     box-shadow: inset 0 1px 1px 0 #ee9 ;
}

input[type=submit]:active, input.cancel:active {
     border: 1px solid #f60;
     background: #f60 !important;
     color: #EE9 !important;
     box-shadow: inset 3px 3px 3px #000;
     box-shadow: inset 0 0 0 1px #000, inset 3px 3px 3px #000;
     outline: none;
}

#dologin input:disabled, #dologin input:disabled:hover, #dologin input:disabled:active {
     border: none;
     color: #ff0;
     margin: 2px 0;
     padding-top: 3px;
     box-shadow: none;
     background: none !important;
     text-align: left !important;
     cursor: default;
}

input[name="user"], input[name="pass"] {
     border: 1px solid #363;
     background: #000;
}

input[name="user"]:focus, input[name="pass"]:focus, input[type="text"]:focus, textarea:focus {
     border: 1px solid #494;
     color: #ee9;
}

input[name="host"], input[name="pop3"], input[name="smtp"] {
    display: inline !important;
    margin-top: 3px !important;
    font-family: "Noto Mono", "Droid Sans Mono", "Andale Mono", "DejaVu Sans Mono", "Lucida Console", monospace;
    color: #ff0;
    background: none !important;
    border-radius: 0;
}

input[type="text"], input[type="password"], textarea {
     color: #bb7;
     background: #000;
     cursor: text;
     padding: 4px !important;
     border: 1px solid #332940;
     /*background: linear-gradient(to bottom, #000 0%, #010 100%) !important;*/
     box-shadow: inset 0 0 3px 3px #000;
     font-size: 9pt;
}

#composemail textarea, #composemail input[type="text"] {
     width: calc(100% - 20px);
     min-width: 565px;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
     color: #ee9 !important;
     filter: drop-shadow(0 0 1px #880);
     transition: ease filter 0.3s 0s;
}

input[name="user"] {
     padding: 5px 5px 5px 30px !important;
     background: #000 url(/themes/console/images/buttons/user.png) 5px center no-repeat !important;
}

input[name="pass"] {
     padding: 5px 5px 5px 30px !important;
     background: #000 url(/themes/console/images/buttons/password.png) 5px center no-repeat !important;
}

input.delete {
     margin-left: 5px;
}

input[type="submit"], input[type="reset"], select, button { /* webkit/blink fix for oversaturated colors */
     border: 1px solid #692929;
     background: #1F1A24;
     color: #e6e6e7;
     border-radius: 12px;
}

.page td[colspan="2"] {
     text-align: left;
     padding: 0 0 10px 0;
}

.page td[colspan="2"] hr {
     display: none;
}

/* login + misc mods */

#errornotifications {
     position: static;
}

.notifications {
     text-align: center;
     padding: 0 0 20px;
     position: absolute;
     bottom: -2.5%;
}

#dologin {
     margin: 20px auto;
     width: 600px;
     padding: 0 0 10px;
     background: #2F1A24;
}

.iframed #dologin {
     margin-top: 35px;
}

#dologin h1 {
     padding: 10px 10px 10px 48px;
     margin: -1px -1px 15px -1px;
     border-radius: 2px 2px 0 0;
     text-transform: uppercase;
     font-size: 14pt;
     letter-spacing:0.08em;
     word-spacing: 0.1em;
     text-align: center;
     background: url(images/mail.png) 8px center no-repeat, #3F1A24;
     text-shadow: 0 1px 1px #000;
}

#dologin table {
     width: 100%;
     margin-bottom: -9px;
     border-collapse: collapse;
     border-spacing: 0 !important;
     background: #2F1A24;
}

#dologin td {
     padding: 1px 2px !important;
}

#dologin td:first-child {
     width: 29%;
     white-space: nowrap;
}

#dologin td:last-child {
     width: 71%;
     white-space: nowrap;
}

#dologin td[colspan="2"] {
     text-align: center;
     padding: 3px 3px 5px !important;
}

#dologin hr {
     display: block;
     background: #030;
     box-shadow: 0 1px 1px #000;
     margin: 5px 0;
     opacity: 0.5;
}

#dologin tr:last-child hr {
     margin-top: 3px;
}

.iframed #dologin tr:nth-child(6) hr {
     margin-top: 5px;
}

#dologin tr:last-child a {
     display: inline-block;
     margin: 8px -2px 6px;
     padding: 3px 10px;
     border: 1px solid #010;
     border-radius: 25px;
     background: #1F1A24;
     box-shadow: 0 0 1px rgba(0,0,0,0);
     padding-left: 30px !important;
}

#dologin tr:last-child a:hover {
     background: #332940;
     box-shadow: 0 0 1px #000;
     transition: ease all 0.2s;
}

#dologin tr:last-child a:active {
     border: 1px solid #000;
     background: #010;
     box-shadow: inset 3px 3px 3px #000;
     transition: ease all 0.2s;
     color: #050 !important;
}

#dologin tr:last-child td {
     color: transparent;
}

div.notifications + #dologin {
     margin-top: 0;
}

div#composemail {
     text-align: center !important;
     padding: 50px;
}

#composemail table {
     width: 90%;
     margin: auto;
}

#composemail table td {
     padding: 2px 5px;
}

h3#config {
     border: 1px solid #332940;
     padding: 5px;
     margin: 3px auto 18px auto;
     width: 400px;
     font-size: 10pt;
     text-transform: uppercase;
     letter-spacing: 0.08em;
     word-spacing: 0.1em;
     background: #001700;
     border-radius: 0 0 2px 2px;
     background: linear-gradient(to bottom, #001000 0%, #001900 50%, #000 51%, #000 100%) !important;
}

textarea[name="config_text"] {
     resize: none;
}

#message_full tr:first-child td {
     padding-bottom: 5px;
}

p.mailbody {
     margin: 0;
     background: #000;
     padding: 5px 20px 20px !important;
}

.mailbody + hr, .attached + hr {
     display: none;
}

tr.mailbody:nth-child(n+3), tr.mailbody:nth-child(n+3) td {
     background: #010;
     border-top: 1px solid #332940;
     padding: 5px;
}

/*tr.mailbody:last-child td {
     border-bottom: 1px solid #494;
}*/

div.attached {
     margin: 0 -1px -1px;
     border-radius: 0 0 2px 2px;
     padding: 10px 10px 10px 30px !important;
     background: url(../images/attach.png) 10px center no-repeat;
}

.attached img {
     border: 1px solid #332940;
     border-radius: 2px;
     padding: 2px;
     background: #010;
     image-orientation: from-image;
}

.attached p.mailbody {
     padding: 5px !important;
     background: none;
}

img.thumb {
     margin: 0px 8px -10px 8px;
     max-height: 64px;
     max-width: 128px;
}

div#emptymailbox {
     padding: 20px 10px;
}

/* pagenav */

table#pagenav {
     width: 30%;
     border-collapse: collapse;
     background: none !important;
     background-blend-mode: normal, exclusion, normal;
     top: -5px;
     left: 70%;
}

#pagenav tr {
     box-shadow: inset 0 0 0 2px #000;
}

table#pagenav tr:hover td {
     color: #ee9;
}

table#pagenav td {
     white-space: nowrap;
     font-size: 8pt;
     font-weight: bold;
     letter-spacing: 0.1em;
     word-spacing: 0.1em;
     padding: 1px 2px;
     text-align: center;
     color: #e6e6e7;
     text-shadow: 0 1px 1px #000;
     background: #1F1A24;
}

table#pagenav td:first-child {
     text-align: right;
     width: 46%;
}

table#pagenav td:nth-child(2) {
     padding-left: 35px;
     padding-top: 8px;
}

table#pagenav td:nth-child(3) {
     text-align: center !important;
     width: 4%;
     white-space: nowrap;
     padding-top: 8px;
}

table#pagenav td:last-child {
     text-align: left;
     width: 46%;
     padding-top: 8px;
}

.topbuttons table#pagenav {
     margin-bottom: -8px;
}

.bottombuttons table#pagenav {
     margin-top: -2px;
}

div#prefsave { /* config page button positioning */
     margin: 20px 0 0;
     border-top: 1px solid #332940;
     padding: 10px 0 10px;
}

.iframed #prefsave {
     margin-bottom: 0;
     padding-top: 15px;
     border-bottom: 1px solid #332940;
}

#prefsave input[type="submit"] {
     min-width: 100px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  /* webkit fixes */
table#mailbox {
     margin-top: 1px;
}

div#prefsave {
     padding-bottom: 5px;
     border-bottom: 1px solid #332940;
}

.iframed .page {
     border-bottom: 1px solid #332940;
}
}

#pagenav input:disabled, #pagenav input:disabled:hover, #pagenav input:disabled:active {
     border: 1px solid #444 !important;
     cursor: default;
     opacity: 0.5;
     box-shadow: none !important;
     background: #f00 !important;
     display: inline;
}

#pagenav input[type="submit"] {
     font-size: 0;
     width: 24px !important;
     min-width: 24px !important;
     height: 24px;
     margin: 3px;
}

#pagenav input[type="submit"]::-moz-focus-inner {
     outline: none;
     border: none;
}

#pagenav input.firstpage {
     background: #000 url(images/first.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     text-indent: -99999px;
}

#pagenav input.firstpage:hover, #pagenav input.firstpage:focus {
     background: #000 url(images/first_hover.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     border: 1px solid #f60;
}

#pagenav input.firstpage:active {
     background: #f60 url(images/first_active.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input[name="firstpage"]:disabled {
     background: #000 url(images/first_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input.prevpage {
     background: #000 url(images/previous.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     text-indent: -99999px;
}

#pagenav input.prevpage:hover, #pagenav input.prevpage:focus {
     background: #000 url(images/previous_hover.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     border: 1px solid #f60;
}

#pagenav input.prevpage:active {
     background: #f60 url(images/previous_active.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input[name="prevpage"]:disabled {
     background: #000 url(images/previous_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input.nextpage {
     background: #000 url(images/next.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     text-indent: -99999px;
}

#pagenav input.nextpage:hover, #pagenav input.nextpage:focus {
     background: #000 url(images/next_hover.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     border: 1px solid #f60;
}

#pagenav input.nextpage:active {
     background: #f60 url(images/next_active.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input[name="nextpage"]:disabled {
     background: #000 url(images/next_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input.lastpage {
     background: #000 url(images/last.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     text-indent: -99999px;
}

#pagenav input.lastpage:hover, #pagenav input.lastpage:focus {
     background: #000 url(images/last_hover.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     border: 1px solid #f60;
}

#pagenav input.lastpage:active {
     background: #f60 url(images/last_active.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input[name="lastpage"]:disabled {
     background: #000 url(images/last_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

#pagenav input[name="switchto"], #pagenav input[name="list"] {
     margin: -34px 3px 5px 3px !important;
}

input.switchto, input.list, input.setpagesize {
     background: #292929 url(images/folder.png) center center no-repeat !important;
     background-size: 16px 16px !important;
     margin: -34px 3px 5px 3px !important;
}

#messagenav input.list {
     background: url(images/folder.png) 11px center no-repeat, #1F1A24 !important;
     margin: 4px 0 0 0 !important;
     min-width: 40px !important;
     padding: 6px !important;
}

input.switchto:hover, input.list:hover,
input.switchto:focus, input.list:focus {
     background: #692929 url(images/folder.png) center center no-repeat !important;
     background-size: 12px 12px !important;
     border: 1px solid #f60;
}

input[type="text"][disabled] {
     opacity: 1;
     background: #222;
     box-shadow: none;
     color: #aaa;
     filter: none;
}

input.login {
    background: url(images/login.png) 8px center no-repeat, #1F1A24 !important;
    padding-left: 31px !important;
}

input.offline {
    background: url(images/offline.png) 8px center no-repeat, #1F1A24 !important;
    padding-left: 30px !important;
}

input.configure {
    background: url(images/settings.png) 8px center no-repeat, #1F1A24 !important;
    padding-left: 30px !important;
}

input.new {
   background: url(images/edit.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.logout {
   background: url(images/logout.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.refresh {
   background: url(images/refresh.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.reply {
   background: url(../images/reply.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.replyall {
   background: url(../images/reply-all.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.forward {
   background: url(../images/forward.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.saveas, input.save, input.saveasdraft {
   background: url(../images/save.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 32px !important;
}

input.delete, input.delete_attachment, input.really_delete {
   background: url(/themes/console/images/buttons/delete.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.prev {
   background: url(images/previous.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
   text-indent: -99999px;
}

input.next {
   background: url(images/next.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
   text-indent: -99999px;
}

input.next:disabled {
     background: #222 url(images/next_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

input.prev:disabled {
     background: #222 url(images/previous_disabled.png) center center no-repeat !important;
     background-size: 12px 12px !important;
}

input.moveto, input.list {
   background: url(images/folder.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.markall {
   background: url(../images/selection.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

input.clearselection {
   background: url(../images/none.png) 8px center no-repeat, #1F1A24 !important;
   padding-left: 30px !important;
}

a.mailhelp {
    background: url(images/help.png) 8px center no-repeat, #1F1A24 !important;
    padding-left: 30px !important;
}

a.mailcreate {
    background: url(images/account.png) 8px center no-repeat, #1F1A24 !important;
    padding-left: 30px !important;
}

select {
     margin: 11px 3px 3px 5px;
     padding: 7px 5px 7px 10px;
     box-shadow: 0 0 1px 1px #010;
     font-size: 8pt;
     font-weight: bold;
}

/* end pagenav */

input.send {
     background: #1F1A24 url(../images/send.png) no-repeat 6px center !important;
     padding: 5px 7px 5px 28px !important;
}

input.send:hover {
     background: #1F1A24 url(../images/send_hover.png) no-repeat 6px center !important;
}

input.new_upload {
     background: #1F1A24 url(../images/attach.png) no-repeat 6px center !important;
     padding: 5px 7px 5px 28px !important;
}

/* responsive layout */

@media screen and (min-width: 1300px) {
.iframed body, .iframed td, .iframed textarea, .iframed input, .iframed div, .iframed p.mailbody, .iframed select, .iframed button, .iframed input[type="submit"], .iframed input[type="reset"] {
     font-size: 10pt !important;
}

.iframed #pagenav input {
     font-size: 0 !important;
}

.iframed .topbuttons input[type="submit"], .iframed .topbuttons input[type="reset"] {
     margin: 3px 5px !important;
}

.iframed textarea[name="new_text"] {
     width: 660px;
}
}

@media screen and (min-width: 1500px) {
body, td, textarea, input, div, p.mailbody, select, button, input[type="submit"], input[type="reset"] {
     font-size: 10pt !important;
}

#pagenav input {
     font-size: 0 !important;
}

.topbuttons input[type="submit"], .topbuttons input[type="reset"] {
     margin: 3px 5px !important;
}

textarea[name="new_text"] {
     width: 660px;
}
}

@media screen and (max-width: 600px) {
.topbuttons input[type="submit"], .topbuttons input[type="reset"] {
     min-width: 50px !important;
     margin: 3px 5px !important;
}
}

/* end responsive layout */

/* MS Edge fix */
_:-ms-lang(x), * {
     filter: none !important;
}

